AnsweredAssumed Answered

Alfresco 4のSolrのSSL Certificationが切れる問題

Question asked by yoshi on Aug 28, 2012
すでにお気づきの皆様もいらっしゃると思いますが、Alfresco 4 (Enterprise, Community共に)のSolrのCertification
が2012/08/16で切れてしまい、正しく検索、カテゴリの機能が動作しない問題が発生しています。

回避方法については、こちらをご覧下さい。

また、2012/08/28現在リリースしている、Alfresco Community 4.0.e, Enterprise 4.0.2.9はこの問題の修正を含んでいます。

Outcomes